@media (max-width: 992px) {
    .container { max-width: 96%;}
    .blog-slider-munfarid-1 .slick-next, .blog-slider-munfarid-1 .slick-prev {bottom: auto; top: 28px;}
    .woocommerce ul.products { grid-template-columns: repeat(2, 1fr);}
    .woocommerce ul.products li {width: 100%;}
    .products .product {padding: 1.3em 1.5em;}

    .venue-left {width: 100%; margin-bottom: 2em;}
    .venue-right {width: 100%; }
    tr.shipping-custom td:before {display: none;}
    tr.shipping-custom td {background-color: transparent; text-align: left!important;}
    .products .product .product-img-wrapper { width: 30%;}
    .single .product { margin-top: 0em;}
    .single-author-row {display: block;}
    .single-author-row .left {width: 100%;}
    .single-author-row .right {width: 100%;}
    }
	
@media (max-width: 991px) {
	.slick-list .entry-media img {margin-left: 0;}
}


@media (max-width: 768px) {
    body {font-size: 14px;}
    .container {padding: 0;}
    .navbar-nav {padding: 0;}

    .professions .icon {width:48%}
    .professions .icon p {line-height: 1.2em;}    
    .professions .icons {margin-top: 0;}
    .energetic-core-parts-posts-carousel {margin-bottom: 0!important;}

    .categories {text-align: center; margin-top: 3em;}
    .author-card { width: 96%; }

    .woocommerce.columns-3 {width: 100%;}
    .woocommerce ul.products { grid-template-columns: repeat(1, 1fr);}
    .woocommerce ul.products li {width: 100%;}
    .woocommerce-page ul.products[class*=columns-] li.product, .woocommerce ul.products[class*=columns-] li.product { width: 100%; margin-bottom: 0.8em;}
    .woocommerce ul.products {margin-left: 0; margin-right: 0;}

    /* .single .product { padding-top: 0em;} */
    .single-product-content { padding-top:0 }
    .single-product-content .row .col-lg-6:nth-child(1) {flex: none;}
    .single-product-content .row .col-lg-6:nth-child(2) {flex: none;}
    .single-product.woocommerce div.product .product_title {font-size: 27px;}
    .woocommerce div.product p.price, .woocommerce div.product span.price {font-size: 1.8em;}
    .variations .label {padding-left: 0;}
    .woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th { display: block;}
    .woocommerce div.product form.cart .variations select { min-width: 100%;}
    .woocommerce div.product .woocommerce-tabs ul.tabs li a {font-size: 1.1em; padding: 0; text-decoration: underline; line-height: 1.2em; color:black}
    .woocommerce div.product .woocommerce-tabs ul.tabs li {margin-bottom: 1em;}

    .team-row {display: block; padding-right: 15px!important; padding-left: 15px!important;}
    .team-row img {text-align: center; margin: 0 auto 2em;}
    .team-row .team-text {padding-left:0; text-align: center;}

    .wpc-horizontal-layout .wpc-filters-section {margin-right: 0!important;}
    .wpc-posts-found {display: none;}
    .widget_wpc_filters_widget { margin-top: 0em; }
    .woocommerce-page table.cart td.actions .coupon .input-text+.button {float: left; width: 100%;}
    .footer-bottom-area {overflow: hidden;}
    .woocommerce-ordering{width:100% !important;}
    .woocommerce-ordering select{width:100%;}
}

@media (max-width: 426px) {
    .blog-slider-munfarid-1 .slick-next, .blog-slider-munfarid-1 .slick-prev {top: 0;}
    .navbar-nav li a{padding:0.7rem 1rem !important;}
}